//This JSON was modified by Lukas (@LukasPAH) and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "tab_content/tab_content_search_bar_panel/search_and_filter_panel/text_edit_control": {
    "focus_wrap_enabled": true
  },
//Category text removal is currently disabled due to upcoming bundle changes.
//"creative_label": {
//  "bindings": [
//    {
//      "binding_name": "#tab_label_text"
//    },
//    {
//      "binding_type": "view",
//      "source_property_name": "(not ((#tab_label_text = 'craftingScreen.tab.items') or (#tab_label_text = 'craftingScreen.tab.equipment') or (#tab_label_text = 'craftingScreen.tab.nature') or (#tab_label_text = 'craftingScreen.tab.construction')))",
//      "target_property_name": "#alpha"
//    }
//  ],
//  "controls": [
//    {
//      "items": {
//        "type": "label",
//        "size": [ "100%", 10 ],
//        "text_alignment": "right",
//        "color": "$title_text_color",
//        "text": "craftingScreen.tab.items.aspects",
//        "bindings": [
//          {
//            "binding_name": "#tab_label_text"
//          },
//          {
//            "binding_type": "view",
//            "source_property_name": "(#tab_label_text = 'craftingScreen.tab.items')",
//            "target_property_name": "#visible"
//          }
//        ]
//      }
//    },
//    {
//      "equipment": {
//        "type": "label",
//        "size": [ "100%", 10 ],
//        "text_alignment": "right",
//        "color": "$title_text_color",
//        "text": "craftingScreen.tab.equipment.aspects",
//        "bindings": [
//          {
//            "binding_name": "#tab_label_text"
//          },
//          {
//            "binding_type": "view",
//            "source_property_name": "(#tab_label_text = 'craftingScreen.tab.equipment')",
//            "target_property_name": "#visible"
//          }
//        ]
//      }
//    },
//    {
//      "nature": {
//        "type": "label",
//        "size": [ "100%", 10 ],
//        "text_alignment": "right",
//        "color": "$title_text_color",
//        "text": "craftingScreen.tab.nature.aspects",
//        "bindings": [
//          {
//            "binding_name": "#tab_label_text"
//          },
//          {
//            "binding_type": "view",
//            "source_property_name": "(#tab_label_text = 'craftingScreen.tab.nature')",
//            "target_property_name": "#visible"
//          }
//        ]
//      }
//    },
//    {
//      "construction": {
//        "type": "label",
//        "size": [ "100%", 10 ],
//        "text_alignment": "right",
//        "color": "$title_text_color",
//        "text": "craftingScreen.tab.construction.aspects",
//        "bindings": [
//          {
//            "binding_name": "#tab_label_text"
//          },
//          {
//            "binding_type": "view",
//            "source_property_name": "(#tab_label_text = 'craftingScreen.tab.construction')",
//            "target_property_name": "#visible"
//          }
//        ]
//      }
//    }
//  ]
//},
  "search_icon@crafting.icon_image": {
    "texture": "textures/items/bucket_lava"
  }
}